System.Design 1.0.5000.0 2.0.0.0 System.Drawing.Design.UITypeEditor

is a that provides a dialog box for selecting a URL.

Provides a user interface for selecting a URL.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the caption to display on the selection dialog box.

  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` `` `` To be added.

  Edits the value of the specified object using the editor style provided by the method.

  The new value of the object. If the value of the object hasn't changed, this method should return the same object it was passed.

  An object that can be used to gain additional context information. A service provider object through which editing services may be obtained. An instance of the value being edited. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added.

  The property specifies a filter string for all files (*.*).

  A filter string contains one or more filter options. Each filter option contains a description of the filter, followed by the vertical bar (|) and the filter pattern. The strings for different filtering options are separated by the vertical bar.

  The following is an example of a filter string that contains two filter options:

  "Text Files (*.txt)|*.txt|All Files (*.*)|*.*".

  You can specify several filter patterns in a filter option by separating the filter patterns with semicolons. The following is an example of a filter string in which the first filter option specifies three filter patterns:

  "Text Files(*.txt;*.text;*.lst)|*.txt;*.text;*.lst|All Files (*.*)|*.*".

  Gets the file name filter string for the editor. This is used to determine the items that appear in the file list of the dialog box.

  1.0.5000.0
  2.0.0.0
- Method
  System.Drawing.Design.UITypeEditorEditStyle `` To be added.

  Gets the editing style of the method.

  One of the values indicating the provided editing style. If the method is not supported, this method will return .

  An object that can be used to gain additional context information. 1.0.5000.0 2.0.0.0
- Property
  System.Web.UI.Design.UrlBuilderOptions To be added. To be added.

  Gets the options for the URL builder to use.

  1.0.5000.0
  2.0.0.0